/**************************************/
/* Default styles for publications extension */
/**************************************/

.publications .clear {
	clear: both;
}

.publications .nav ul {
	float: left;
	margin: 0;
}

.publications .nav li {
	float: left;
}

.publications .nav a {
	float: left;
	display: block;
}

.publications .nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/* List view */

.publications-list-view {
	overflow: hidden;
}

.publications-list-seemore {
	text-align: center;
}


/* Normal listing */
.publications-list-view-0 {
	margin-top: 55px;
	border-top: 1px solid #f5f6f8;
}
.publications-list-view-0 .col-md-4 {
	
}
.publications-list-view-0 .article {
	position: relative;
	height: 340px;
    padding: 40px 0 20px;
	border-bottom: 1px solid #fafbfc;
	margin-bottom: 20px;
	
	background-color: transparent; 
	-web-transition: all 1s ease;
	transition: all 1s ease;	
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	
	clear: both;
	overflow: hidden;
}
	.publications-list-view-0 .article .publication-img-wrap {			
		float: left;
		margin-right: -150px;
	}
		.publications-list-view-0 .article .publication-img-wrap .publication-img-inner {
			display: inline-block;
			position: relative;
			margin: 0 auto;
			border: 1px solid #f2f2f2;
		}
			.publications-list-view-0 .article .publication-img-wrap img {
				width: 100%;
			}
			
	.publications-list-view-0 .article .publication-body {
	    position: absolute;
	    overflow: hidden;
	    padding: 25px;
	    background-color: rgba(255,255,255,0.8);
	    bottom: 0;
	    left: 65px;
	}
		.publications-list-view-0 .article .publication-body .publication-category {
			display: inline-block;
			padding: 5px 8px;
			
			background-color: #b5245e;
			color: #FFF;
			font-weight: bold;
			font-size: 12px;
		}
		.publications-list-view-0 .article .publication-body .publication-date {
			display: inline-block;
			padding: 5px 8px;
			font-style: italic;
			font-size: 12px;
			color: #aeb6ba;
		}
		.publications-list-view-0 .article .publication-body h2 {
			margin-top: 7px;
			margin-bottom: 5px;
			padding: 0;
			font-size: 18px;
		}
			.publications-list-view-0 .article .publication-body h2 a {
				color: #333333;
			}
			
			
.publications-list-view-0 .publications-list-seemore {
	padding-top: 15px;
}
	
/* teaser list */
.publications-list-view-1 {
	
}
	.publications-list-view-1 .article {
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px solid #e6e6e6;
	}
		.publications-list-view-1 .article .publication-img-wrap {
			float: left;
			margin-right: 12px;
			position: relative;
		}
			.publications-list-view-1 .article .publication-img-wrap .publication-img-inner {
				display: inline-block;
				position: relative;
				margin: 0 auto;
			}
				.publications-list-view-1 .article .publication-img-wrap img {
					
				}  
				.publications-list-view-1 .article .publication-img-wrap .publication-date {
					position: absolute;
					bottom: 0;
					left: 0;
					padding: 5px;
						
					background-color: #c0e4e4;
				}
		.publications-list-view-1 .article .publication-body h3 {
			padding-top: 15px;
		} 
		.publications-list-view-1 .article .publication-body .publication-teaser-text {
			clear: both;
			padding-top: 10px;
		}
			.publications-list-view-1 .article .publication-body .publication-teaser-text p {
				line-height: 17px;
				margin: 0;
			}
	
.publications-list-view-1 {
	
}
	
/* Features 2x2 */
.publications-list-view-2 {
 
}
	.publications-list-view-2 .article {
		height: 350px;
		overflow: hidden;
	}
	.publications-list-view-2 .articlewrap:nth-child(2) {
		
	}	
		.publications-list-view-2 .article .publication-img-wrap {
			float: left;
			margin-right: 10px;
		}
		.publications-list-view-2 .article .publication-body {
			overflow: hidden;
		}
		.publications-list-view-2 .article
		.publications-list-view-2 .article
	
	

/* Result list */

.publications-search-result {
	
}
	.publications-search-result .count-msg {
		padding: 8px 10px;
		background-color: #c0e4e4; 
	}



.no-publications-found {
	color: #DB0202;
	font-style: italic;
	text-align: center;
	padding: 40px 0;
}



/* category menu view */
.publications-category-view ul li {
	padding: 5px 8px;
}

.publications-category-view ul li li {
	padding: 2px 8px 2px 12px;
}

.publications-category-view > ul > li:nth-child(even) {
	background: #f9f9f9;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.publications-category-view .category-desc {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #ddd;
}



/* single view */

.publication-single {
	overflow: hidden;
	margin-top: 45px;
	margin-bottom: 50px;
	padding-bottom: 50px;
}
	.publication-single .publication-meta {		
		margin-bottom: 20px;
		
	}
	.publication-single .publication-meta .publication-coverimage {
		text-align: center;
		overflow: hidden;
		margin-bottom: 30px;
		border: 1px solid #f7f8f8;
	}
	.publication-single .publication-meta .publication-download-wrap {
		margin-bottom: 20px;
		border-bottom: 1px solid #eff2f5;
	}
		#content .publication-single .publication-meta .publication-download-wrap ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
			#content .publication-single .publication-meta .publication-download-wrap ul li {
				padding: 15px 0;
				margin: 0;
			}
				.publication-single .publication-meta .publication-download-wrap ul li .publication-file-link {
					margin-bottom: 10px;
				}
					.publication-single .publication-meta .publication-download-wrap ul li .publication-file-link a {
						color: #2e7264;
						font-weight: bold;
						font-size: 12px;
					}
				.publication-single .publication-meta .publication-download-wrap ul li .publication-file-info {
					overflow: hidden;					
				}
					.publication-file-attr-label {
						font-size: 11px;						
					}
					.publicattion-file-attr-value {
						font-size: 11px;
						font-weight: bold;
					}
						.publicattion-file-attr-value img {
							vertical-align: bottom;
						}
					.publication-file-extension {
						text-transform: uppercase;
						padding-left: 6px;
					}
		.publication-single .publication-meta .publication-authors {
			margin: 40px 0 20px;
			padding-bottom: 20px;
			border-bottom: 1px solid #eff2f5;
		}
			
			.publication-single .publication-authors-by {
				margin-bottom: 20px;
				
				color: #6c7986;
				font-size: 14px;
				font-weight: bold;
				text-transform: uppercase;
				letter-spacing: 3.2px;
				
			}
			.publication-single .publication-author-wrap {
				margin: 6px 0 12px;
			}
				.publication-single .publication-author-image {
					width: 40px;
					height: 60px;
					display: inline-block;
					vertical-align: middle;
				}
				.publication-single .publication-author {
					padding-left: 12px;
					
					font-family: 'Noto Serif', Arial, sans-serif;
					font-size: 14px;
				}


		.publication-single .publication-meta .publication-topics {
			margin: 40px 0 20px;
			padding-bottom: 20px;
			border-bottom: 1px solid #eff2f5;
		}
			.publication-single .publication-meta .publication-topics-label {
				margin-bottom: 20px;
				
				color: #6c7986;
				font-size: 14px;
				font-weight: bold;
				text-transform: uppercase;
				letter-spacing: 3.2px;
				
			}
			.publication-single .publication-meta .publication-topic {
				font-style: italic;
				font-size: 14px;
				color: #5f6c78;
				border-bottom: 1px solid #f8e9ef;
			}
			
		.publication-citation-wrap {
			margin: 30px 0 20px;			
		}
			.publication-citation-wrap button {
				padding: 10px 20px;
				border: 1px solid #dce8e5;
				background-color: transparent;
				color: #2f7364;
				text-transform: uppercase;
				font-size: 14px;
				
				-moz-transition: 1s;
				-o-transition: 1s;
				-webkit-transition: 1s;
				transition: 1s;
			}
			.publication-citation-wrap button:hover {
				background-color: #2f7364;
				color: #FFF;
			}
			.publication-citation-wrap .modal-content {
				border: 0;
				border-radius: 0;
			}
				.publication-citation-wrap .modal-header {
					border: 0;
					padding: 25px 30px;
				}
					.publication-citation-wrap .modal-header .modal-title {
						text-transform: uppercase;
						font-size: 18px;
						font-weight: bold;
						color: #6c7986;
					}
					.publication-citation-wrap .modal-header button {
						color: #c75282;
						font-size: 20px;
						opacity: 1;
					}
				.publication-citation-wrap .modal-body {
					padding: 0 30px 30px;
				}
				.publication-citation-wrap #publication-citation-content {
					font-size: 16px;
					color: #5f6c78;
				}
				.publication-citation-wrap .copyToClipboard {
					margin-top: 20px;
				}
			
				
	.publication-single .publication-item-body {
		padding: 10px 15px 0 0;
	}
		.publication-single .publication-item-body .publication-categories {
		
		}
			.publication-single .publication-item-body .publication-categories span {
				background-color: #e6e6e6;
				padding: 4px 8px;
				text-transform: uppercase;
				font-size: 11px;
			}
		.publication-single .publication-item-body h1 {
			margin: 0 0 15px;
			color: #2c3d4a;
			font-family: 'Noto serif', Arial, sans-serif;
			font-size: 46px;
		}
        .publication-single .publication-item-body h2 {
            margin: 0 0 15px;
            color: #2c3d4a;
            font-family: 'Noto serif', Arial, sans-serif;
            font-size: 26px;
        }
		.publication-single .publication-item-body .publication-subheader {
			height: 44px;
			line-height: 44px;
			overflow: hidden;
			margin-bottom: 20px;
		}
		.publication-single .publication-item-body span.publication-date {
			font-size: 14px;
			text-transform: uppercase;
			letter-spacing: 3.2px;
		}
		.publication-single .publication-item-body .publication-social-menu {
			display: inline;	
			float: right;
			opacity: 0.5;		
		}
			.publication-single .publication-social-menu .at-share-btn {
				border: 1px solid #d2d2d2;
				border-radius: 0 !important;
				padding: 10px;
			}
		.publication-single .publication-item-body .publication-text-wrap {
			font-size: 16px;
			text-align: justify;
		}
			.publication-single .publication-item-body .publication-text-wrap h2 {
				font-size: 38px;
				line-height: 41.8px;
			}
			.publication-single .publication-item-body .publication-text-wrap h3 {
				font-size: 32px;
				line-height: 35.2px;
			}
			.publication-single .publication-item-body .publication-text-wrap h4 {
				font-size: 26px;
				line-height: 28.6px;
			}
			.publication-single .publication-item-body .publication-text-wrap h5 {
				font-size: 20px;
				line-height: 22px;
			}
			.publication-single .publication-item-body .publication-text-wrap h6 {
				font-size: 16px;
				line-height: 17.6px;
			} 
			.publication-single .publication-item-body .publication-text-wrap p {
				line-height: 22px;
			}
			.publication-single .publication-item-body .publication-text-wrap p.lead {
				font-family: 'Noto serif', Arial, sans-serif;
				font-size: 24px;
				line-height: 33px;
				color: #5f6c78;
			}
			.publication-single .publication-item-body a {
				color: #b71f5d;
			}
			.publication-single .publication-item-body .publication-text-wrap blockquote {
				padding: 24px 30px 24px 88px;				
				background: transparent url('../../../../Images/quote.png') no-repeat 48px 16px;				 
			}
				.publication-single .publication-item-body .publication-text-wrap blockquote p {
					font-size: 32px;
					line-height: 38px;
					color: #828c95;
				}
		.publication-single .publication-item-body .publication-content-elements {
			
		}
			#content .publication-single .publication-item-body .publication-content-elements .ce {
				padding: 0;
				margin: 0;
			}
			.publication-single .publication-item-body .publication-content-elements .mediaelement.mediaelement-image {
				float: left;
				margin: 4px;
			}
	.publication-backlink-wrap {
	}
	
	#content .publication-single .publication-additionalfiles-wrap ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
		#content .publication-single .publication-additionalfiles-wrap ul li {
			padding: 5px 0;
			margin: 0;
		}
			.publication-single .publication-additionalfiles-wrap ul li .publication-file-link {
			}
				.publication-single .publication-additionalfiles-wrap ul li .publication-file-link a {
				}
			.publication-single .publication-additionalfiles-wrap ul li .publication-file-info {
				overflow: hidden;					
			}
				.publication-additionalfiles-wrap .publication-file-attr-label {
					font-size: 11px;						
				}
				.publication-additionalfiles-wrap .publicattion-file-attr-value {
					font-size: 11px;
					font-weight: bold;
				}
					.publication-additionalfiles-wrap .publicattion-file-attr-value img {
						vertical-align: bottom;
					}
				.publication-additionalfiles-wrap .publication-file-extension {
					text-transform: uppercase;
					padding-left: 6px;
				}
	
	
	.publication-related-files {
		margin-top: 20px;
	}
		.publication-related-files h2,
		.publications-related-publications h2 {
			font-size: 18px;			
			text-transform: uppercase;
		}
		.publications-related-links {
			
		}
		.publications-related-links ul {
			list-style-type: square;
			list-style-position: inside;
			margin: 0;
			padding: 0 0 0 10px;
		}
			.publications-related-links ul li {
				margin: 4px 0;
			}
		
	.publication-related-publications {		
		margin-top: 30px;
	}
		.publication-single .publication-list-seemore {
			padding: 20px;
			text-align: center;
		}
	.publication-tags {
		border-top: 5px solid #e6e6e6;
	}
	.publication-related-events {
	    margin-top: 30px;
	}
	
	.publication-footer {
		border-top: 1px solid #e6e6e6;
		padding-top: 10px;
	}
		.publication-footer a {
			color: #0aaaa9;
		}

/*
.publications .article {
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.publications .article:last-child {
	
	
}

.publications .article:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
		
.publications-text-wrap {
	margin-bottom: 10px;
}

.publications-img-caption {
	color: #888;
}
*/
		
@media (max-width: 767px) {
	.publication-single .publication-item-body h1 {
		font-size: 32px;
	}
	.publication-single .publication-item-body .publication-text-wrap {
		font-size: 15px;
	}
	.publication-single .publication-item-body .publication-text-wrap blockquote p {
		font-size: 22px;
		line-height: 26.4px;
	}
}
		
		
